import React from 'react';
import Router from "./Router";
import { StyledEngineProvider } from "@mui/material";

function App() {
  return (
      <StyledEngineProvider injectFirst>
        <div className="App">
            <Router/>
        </div>
      </StyledEngineProvider>
  )
}

export default App;
